.ThemeGlobal {
  .ImcNavigation {
    --navigation-padding: 0;
    --navigation-background: #101010;
    --navigation-logo-padding: 40px;
    --navigation-logo-mobile-padding: 20px;
    --navigation-burger-margin: 0 0 0 15px;
    --navigation-burger-padding: 10px 15px;
    --navigation-item-padding: 7px 15px 5px 15px;
    --navigation-item-font-size: 18px;
    --navigation-item-line-height: 20px;
    --navigation-item-text-transform: uppercase;
    --navigation-item-text-color: rgb(216,216,216);
    --navigation-item-hover-text-color: #00BFFF;
    --navigation-item-active-text-color: #00BFFF;
    --navigation-dropdown-background: #282828;
    --navigation-dropdown-item-text-color: rgb(216,216,216);
    --navigation-dropdown-item-font-size: 16px;
    --navigation-dropdown-item-hover-text-color: #00BFFF;
    --navigation-dropdown-item-active-text-color: #00BFFF;
    --navigation-search-result-hover-background: #101010;
    --navigation-search-result-border-bottom: none;

    .QuickSearch {
      --quick-search-shadow-focus-color: #101010;
    }
  }

  .ImcButton {
    --button-radius: 100px;
    --button-text-transform: uppercase;
    --button-primary-background: transparent;
    --button-primary-text-color: #00bfff;
    --button-hover-background: transparent;
    --button-hover-border: 1px solid #00bfff;
    --button-hover-text-color: #00bfff;
    --button-focus-background: #00bfff;
    --button-focus-border: 1px solid #00bfff;
    --button-focus-text-color: #fff;
    --button-selected-background: #00bfff;
    --button-selected-border: 1px solid #00bfff;
    --button-selected-text-color: #fff;
  }

  .ImcFooter, footer {
    --footer-background: #000;
    --footer-padding: 35px 25px;
    --footer-text-alignment: left;
    --footer-item-font-size: 20px;
    --footer-item-text-color: #fff;

    flex-wrap: wrap !important;
    &:before {
        content: "Advanced trenchless technology";
        font-family: "GTAmericaCompressed", "Roboto", Arial, Helvetica, sans-serif;
        font-size: 36px;
        color: #fff;
        text-transform: uppercase;
        text-align: center;
        font-weight: bold;
        display: block;
        width: 100%;
        background: #101010;
        padding: 40px;
    }
  }
}
